@charset "utf-8";
/* CSS Document */
body{
font-family:"微软雅黑";font-size:12px;font-weight:normal;color:#666;margin:0px;padding:0px; background:#fff; overflow-x:hidden}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#666;text-decoration:none;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;}
a:hover{ color:#da251c}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}

.top{ position:fixed; width:100%; left:0; top:0; z-index:99; background-color:#fff; border-bottom:1px solid #e7e7e7;min-width:1120px;}
.top_main{ max-width:1120px; margin:0 auto;  /*overflow:hidden*/}
.logo{ padding:14px 0 19px; float:left}
.top_main ul{ float:right; /*overflow:hidden*/}
.top_main ul li{ float:left; margin:0 20px; line-height:100px; position:relative}
.top_main ul li a{ float:left; font-size:15px; color:#555}
.top_main ul li a:hover{ color:#da251c}
.nav li span{ display:block; position:absolute; width:0px; height:0px; background:#da251c; top:97px; left:50%;}

.ls_banner {width:100%;height:680px;position:relative;overflow:hidden; min-width:1120px; margin-top:100px}
.ls_banner .ls_bgSet{position:relative;}
.ls_banner .ls_bgSet li{position:absolute;width:100%;height:680px;display:none}
.ls_banner .ls_imgSet{position:absolute;width:998px;left:50%;margin-left:-500px;}

.ls_banner .ls_imgSet .ls_1_1{position:absolute;left:550px;top:265px;}
.ls_banner .ls_imgSet .ls_1_2{position:absolute;left:580px;top:345px}

.ls_banner .ls_menuWrap{position:absolute;width:1000px;left:50%;margin-left:-500px;}
.ls_banner .ls_menuWrap .ls_menuSet{position:absolute;width:100%;top:640px; left:0px; text-align:center;font-size:0}
.ls_banner .ls_menuWrap .ls_menuSet li{cursor:pointer;margin:0 5px; display:inline;}

.ls_menuWrap li a{width:18px; height:18px; display:inline-block; margin:0 1px; position:relative;}
.ls_menuWrap li a b{width:8px; height:8px; overflow:hidden; display:inline-block; position:absolute; top:50%; left:50%; margin:-4px 0 0 -4px; background:#e5e5e5; background:rgba(0,0,0,.2); -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; border-radius:50%; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -ms-transition:all .2s ease-in-out; transition:all .2s ease-in-out; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); transform:translate3d(0,0,0);}
.ls_menuWrap li a:hover b,.ls_menuWrap li a.current b{background:#008cd6; -webkit-transform:scale(1.5); -moz-transform:scale(1.5); -ms-transform:scale(1.5); transform:scale(1.5);}

.search{width: 16px;height: 16px; position:relative; float:right;margin-top: 42px; margin-left:20px}
.search span.big_1{display: inline-block;position: relative;width: 16px;height: 16px;background: url(../images/ser.png) no-repeat center center;
padding: 0px;cursor: pointer;}
.search .sea-input{display: none;position: absolute;top: 29px;right: -10px;z-index: 4;width: 284px;height: 40px;background: url(../images/head_07.png) no-repeat center top;padding: 23px 0 18px 18px;padding-top: 23px;padding-bottom: 18px;}
.sea-input input.input-fir{float: left;display: inline-block;width: 211px;height: 39px;background: none;border: none;padding-left: 15px;font-size: 12px;
line-height: 39px;color: #535353;font-family: "寰蒋闆呴粦"; outline:none}
.sea-input input.input-sec{float: left;display: inline-block;width: 40px;height: 39px;background: url(../images/head_08.png) no-repeat center center;border:none; outline:none}

.about_main{ max-width:1120px; margin:60px auto; min-width:1120px; overflow:hidden}
.ab_l{ float:left; background-color:#f4f4f4; width:235px; height:215px; padding:30px 20px}
.ab_l h1{ font-size:18px; color:#da251c; padding-bottom:15px; border-bottom:1px solid #d8d8d8}
.ab_l p{ line-height:24px; margin:13px 0 25px}
.ab_l a,.ab_r h3 a,.business_main dd h4 a,.news_main h3 a{ color:#888; border:1px solid #b3b3b3; padding:4px 15px; font-size:12px}
.ab_l a:hover,.ab_r h3 a:hover,.business_main dd h4 a:hover,.news_main h3 a:hover{ background-color:#da251c; color:#fff; border:1px solid #da251c}

.ab_c{ float:left; width:424px; margin-left:5px}
.slideBox{ overflow:hidden; position:relative;height:275px }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .prev,
.slideBox .next{ position:absolute; left:0; top:50%; margin-top:-35px;width:34px; height:80px;}
.slideBox .prev{ background:url(../images/left.png) no-repeat left}
.slideBox .prev:hover{ background:url(../images/left_hover.png) no-repeat left}
.slideBox .next{ background:url(../images/right.png) no-repeat right; right:0; left:inherit}
.slideBox .next:hover{ background:url(../images/right_hover.png) no-repeat right}

.ab_r{ float:right; border:1px solid #c7c7c7; width:358px; padding:25px 25px 8px}
.ab_r dd{ border-bottom:1px solid #c7c7c7; padding-bottom:22px; margin-bottom:12px}
.ab_r dd span{ display:block; font-size:12px; color:#333; margin-bottom:12px}
.ab_r dd h2 a{ font-size:14px; color:#333}
.ab_r dd p{ color:#777; line-height:20px; margin:10px 0 20px}
.ab_r ul li{ line-height:24px}
.ab_r ul li span{ float:right; color:#a3a3a3}
.ab_r dd h2 a:hover,.business_main dd h3 a:hover,.case_main h3 a:hover,.news_main dd h2 a:hover{ color:#da251c}

.business{ background-color:#f4f4f4;min-width:1120px;}
.business_main{ max-width:1120px; margin:0 auto;  padding:60px 0}

.slideTxtBox .hd ul{ display:table; margin:35px auto 0}
.slideTxtBox .hd ul li{ float:left; border:2px solid #333; width:8px; height:8px; border-radius:8px; margin:0 4px; cursor:pointer}
.slideTxtBox .hd ul li.on{ border:2px solid #da251c; background-color:#da251c }

.business_main dl{ background-color:#fff; overflow:hidden; -webkit-transition:all .2s linear;transition:all .2s linear}
.business_main dt{ float:left; width:560px; overflow:hidden}
.business_main dt img,.picScroll ul li img,.case_con li img{overflow: hidden;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition: all 0.5s ease .0s;-moz-transition: all 0.5s ease .0s;-ms-transition: all 0.5s ease .0s;transition: all 0.5s ease .0s;}
.business_main dd{ float:right; width:480px; padding:40px 40px 0 0}
.business_main dd h2{ font-size:24px; color:#da251c;margin-bottom:45px}
.business_main dd h2 span{ border-bottom:1px solid #da251c; padding-bottom:10px; }
.business_main dd h3 a{ font-size:30px; color:#333}
.business_main dd p{ font-size:16px; color:#777; line-height:30px; margin:35px 0 45px}
.business_main dl:hover{ background-color:#fdfdfd}
.business_main dl:hover img,.picScroll ul li:hover img,.case_con li:hover img{-webkit-transform: scale(1.10);-moz-transform: scale(1.10);-ms-transform: scale(1.10);transform: scale(1.10);}

.case_main{ width:1120px; min-width:1120px; margin:0 auto; padding:60px 0}
.case_main h2{ text-align:center; font-size:24px; color:#da251c}
.case_main h3{ text-align:center; margin:16px 0 35px}
.case_main h3 a{ font-size:14px; color:#777; padding:0 10px; background:url(../images/shu.jpg) no-repeat right}
.case_main h3 a:nth-child(6){ background:none}

.picScroll{ position:relative; }
.picScroll ul{overflow:hidden; zoom:1;}
.picScroll ul li{ float:left; margin-right:28px; width:259px; overflow:hidden; display:inline; text-align:center; }
.picScroll ul li p{ margin-bottom:8px; overflow:hidden}
.picScroll .prev{position:absolute;  left:-60px; top: 63px; display:block; width:32px; height:32px; overflow:hidden; background:url(../images/left.jpg) no-repeat left ; cursor:pointer;  }
.picScroll .next{ position:absolute; right:-60px; top: 63px; display:block; width:32px; height:32px;overflow:hidden; background:url(../images/right.jpg) no-repeat right; cursor:pointer;}

.foot{ background-color:#e7e7e7; min-width:1120px; padding:40px 0 35px; line-height:24px; text-align:center}
.foot ul{ display:table; margin:0 auto 5px; overflow:hidden}
.foot li{ float:left}
.foot li a{ float:left; padding:0 10px; background:url(../images/b.jpg) no-repeat right}

.ban{ height:400px; margin-top:100px; min-width:1120px}
/*.ab_ban{ background:url(../images/ab_ban.jpg) no-repeat center center}*/
.ab_main{ max-width:1120px; min-width:1120px; margin:60px auto; overflow:hidden}
.about_l{ float:left; width:230px}
.about_l h2,.about_r h1{ font-size:18px; color:#da251c; padding-bottom:14px; border-bottom:1px solid #c8c8c8}
.about_l h2 span,.about_r h1 span{ padding-bottom:13px; border-bottom:2px solid #da251c}
.about_l ul li{ height:45px; line-height:45px; border-bottom:1px solid #dedede}
.about_l ul li a{ font-size:14px; background:url(../images/san.png) no-repeat left; padding-left:16px}
.about_l ul li a:hover{ background:url(../images/san_1.png) no-repeat left; color:#da251c}

.about_r{ float:right; width:860px}
.about_r h1{ margin-bottom:40px}
.about_r h1 b{ font-weight:normal; float:right; font-size:12px; color:#666; position:relative; top:8px}
.about_r h1 b a{ padding:0 4px}
.txt{ font-size:14px; line-height:25px}
.txt h2{ font-size:18px; color:#333; margin-bottom:6px}
.txt img,.new_tab .td_3 img{ max-width:100%}

.development_con h2{ padding-left:112px; }
.development_con ul{ background:url(../images/deve_bak.png) repeat-y 142px; padding-bottom:60px;font-size:14px; }
.development_con h3{ font-size:24px; color:#da251c;padding-top:20px; margin-bottom:30px}
.development_con li{ margin-bottom:13px; overflow:hidden}
.development_con li span{ width:125px; text-align:right; float:left; background:url(../images/de_t_li.png) no-repeat right; padding-right:25px;  color:#333; margin-right:12px}
.development_con li b{ float:left; font-weight:normal; line-height:25px; position:relative; top:-4px}

.partners_main table{ border:1px solid #d4d8d9; border-collapse:collapse}
.partners_main table td{border:1px solid #d4d8d9; text-align:center; padding:10px 0}

/*.business_ban{ background:url(../images/business_ban.jpg) no-repeat center center}*/
/*.news_ban{ background:url(../images/news_ban.jpg) no-repeat center center}*/
.news_main{ margin-top:-25px}
.news_main dl{ overflow:hidden; padding:25px 0; border-bottom:1px dashed #e6e6e6}
.news_main dt{ float:left; width:157px; padding:3px; border:1px solid #e6e6e6}
.news_main dd{ float:right; width:665px}
.news_main dd h2 a{ font-size:14px; color:#333}
.news_main dd p{ line-height:23px; margin:8px 0 18px}

.new_tab .td_1 {font-size:22px;color:#333;padding-bottom:5px;}
.new_tab .td_2 {padding-bottom:20px;border-bottom:1px solid #d7d7d7;}
.new_tab .td_2 a {float:right;}
.new_tab .td_3 {font-size:14px;color:#666;line-height:27px;padding:30px 0;}

/*.case_ban{ background:url(../images/case_ban.jpg) no-repeat center center}*/
.honor_main ul{ overflow:hidden}
.honor_main li{ width:265px; float:left; margin-right:31px; margin-bottom:23px; text-align:center; font-size:14px}
.honor_main li p{ border:1px solid #c8c8c8; padding:15px; margin-bottom:10px}
.honor_main li p img{ max-width:100%}
.honor_main li:hover p{ border:1px solid #da251c}

.case_con ul{ overflow:hidden}
.case_con li{ float:left; text-align:center; width:259px; margin-bottom:20px; margin-right:41px}
.case_con li p{ margin-bottom:12px; overflow:hidden}
.case_con li p img{ max-width:100%}

.honor_main .li_r,.case_con .li_r{ margin-right:0}

.case_content .slideBox{ height:569px}
.case_content h2,.map h2{ font-size:18px; color:#333; margin:37px 0 20px; padding-bottom:17px; border-bottom:1px solid #d7d7d7}
.case_content p{ font-size:14px; line-height:25px; padding-bottom:50px; border-bottom:1px solid #d7d7d7; margin-bottom:40px}
.case_content h3 a{ width:150px; height:43px; line-height:43px; font-size:14px; color:#fff; text-align:center; background-color:#da251c; display:block; border:2px solid #da251c}
.case_content h3 a:hover{ background:none; color:#da251c}

/*.con_ban{ background:url(../images/con_ban.jpg) no-repeat center center}*/
.map p{font-size:14px; line-height:25px;}

/*.recruitment_ban{ background:url(../images/recruitment_ban.jpg) no-repeat center center}*/

.operate li h4{cursor:pointer;font-size:14px;color:#2e2e2e;border-bottom: 1px solid #dbdbdb; position:relative;padding: 11px 0px;}
.operate li h4 .re_sub{background:url("../images/arrow.png") no-repeat center;-webkit-transform:rotate(180deg);transform:rotate(180deg);background-size:15px 8px; width:17px; height:10px; position:absolute; right:15px; top:15px; }
.trans {-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.operate li.selected h4{ color:#da251c}
.operate li.selected h4 .re_sub{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
.operate li .list-item{background-color: #f7f7f7;color: #7d7d7d;z-index: 2; padding: 25px 25px;line-height: 26px;border-bottom: 1px solid #e5e5e5; display:none}



/*hq*/
.top_main ul li a.cur{ color:#da251c}
.about_l ul li a.cur{ background:url(../images/san_1.png) no-repeat left; color:#da251c}
.ab_r dd h2 a.cur,.business_main dd h3 a.cur,.case_main h3 a.cur,.news_main dd h2 a.cur{ color:#da251c}
a.cur{ color:#da251c}

.bei {background:url(../images/bei_ico.png) no-repeat center left;padding:10px 30px;margin-left:10px;}

















